body{
	margin: 0 0 0 0;
	font-family: "arial";
	color: #2A2A2A;
	padding-left:0px;
	background-color: #333;
	margin-left:0px;
	background-image:url("images/bg.jpg");
	font-size: 12px;
}
.naranja{
	background-color:  #EC4800;
	height: 4px;
	padding-left: 50%;
}
.encabezado{
	color: #ffffff;
	background-image: url("images/encabezado.jpg");
	height: 61px;
	font-size: 14px;
	font-style: italic;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.footer{
	font-size: 0.9em;
	color: #ddd;
	background-image: url("images/encabezado.jpg");
	height: 61px;
	
}
.footer td{
	padding-left: 5px;
}
.footer a, .footer a:visited, .footer a:link{
	color: #ccc;
	text-decoration: none;
}
.footer a:hover{
	text-decoration: underline;
}
.menu{
	background-color: #999999;
	height: 30px;
	padding-left: 10px;
	width: 40px;

}
.menu-opcion, .menu-opcion a{
	color:#4C4C4C;
	text-decoration: none;
	text-align: center;
    height: 40px;
	line-height: 40px;
	text-shadow:1px 1px 1px #000;
	color:#eee;
	font-size: 1.2em;

}
.menu-opcion a{
	display: block;
	border-right: 1px dashed #666;
}
.menu-opcion a:hover{
	color:#ffffff;
	background-image: url ("images/sub_menu.jpg");
	background-color: #EC4800;
	height: 40px;
	background-color: #296B2B;

}
h1{
	color:#325f8d;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
}
h3{
	color:#2A2A2A;
	font-style: italic;
/*	line-height: 10px;*/
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	border-bottom: 2px dashed #EC743F;
	padding-bottom: 10px;
	color:#38A8BB;
	margin-bottom: 10px;
}

label , input{
	display:block;
}
label{
	color: #2A2A2A;
}
input{
	width: 60%;
	margin-bottom: 5px;
	padding: 7px;

}
input:focus,textarea:focus{
	border-top:1px solid #EC4800;
	border-left:1px solid #EC4800;
	border-right:1px solid #EC4800;
	border-bottom:1px solid #EC4800;
	padding: 10px;
}
fieldset{
	width: 80%;
}
fieldset legend{
	color: #EC4800;
}
textarea{
	width: 95%
}
#neral{
	background-color: #fafafa;	
	padding-left: 0px;
	
}
#div-contenido{
	-webkit-box-shadow: 0px 4px 15px 6px rgba(0,0,0,0.39);
-moz-box-shadow: 0px 4px 15px 6px rgba(0,0,0,0.39);
box-shadow: 0px 4px 15px 6px rgba(0,0,0,0.39);
	width: 950px;
	margin: 0 auto;
}
#general{
	position: relative;
	background-color: rgba(240,240,240,0.8);
	padding-left: 10px;
	padding-right: 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	
}
.datos-contacto{
	background-color: #828282; 
	/*border:1px solid #ff0000;*/
	font-size: 1em;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	color: #333;
}
.texto{
	padding-right: 10px;
	padding-left: 10px;
	box-sizing:border-box;
}
#separador{
	background-image: url("images/separator.png");
	background-repeat: repeat-x;
	display: block;
	width: 90%;
	height: 9px;
	margin: 0 auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
.servicios{
	width: 250px;
	height: 190px;
}
.servicios img{
	width: 250px;
	height: 190px;
}

h2{
	color:#38A8BB;	
	display: block;
	text-align: center;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.error{
	width: 100%;
	height: 50px;
	background-color: #ffffcc;
	border: 1px solid #d00;
	text-align: center;
	line-height: 50px;
	color: #d00;
}